MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000025Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2001-11-21 17:192006-06-29 09:15
Reportervan 
Assigned Toapo 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSSolarisOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.0.0 
Summary0000025: Checkshape says that the wire on face has bad orientation, but it is not truth
DescriptionCreated an attachment (unorient1.rle)
face with the problems
TagsNo tags attached.
Test case number
Attached Files? file icon unorient.rle (44,203 bytes) 2001-11-21 13:21
? file icon unorient1.rle (72,399 bytes) 2001-11-21 13:22
tgz file icon fixOCC25.tgz (11,585 bytes) 2001-12-24 13:46
tgz file icon occ25fix_on_fix.tgz (10,210 bytes) 2002-01-14 10:15
tgz file icon occ25fix_on_fix_2.tgz (10,237 bytes) 2002-02-08 11:10

- Relationships
related to 0000035closedskv Checkshape skips bad shape from CTO tests 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2001-12-03 16:20 bugmaster Status new => assigned
2001-12-03 16:20 bugmaster Assigned To bugmaster => ifv
2001-12-24 12:08 ifv Assigned To ifv => eap
2002-01-04 17:25 ifv Status assigned => resolved
2002-01-04 17:25 bugmaster CC => aki
2002-01-04 17:32 bugmaster OtherBugsDependingOnThis => 35
2002-02-14 13:29 bugmaster Status resolved => verified
2002-07-17 19:26 bugmaster Status verified => @-1@
2002-07-17 19:26 bugmaster Assigned To eap => skv
2002-07-17 19:26 bugmaster Status @-1@ => assigned
2002-07-22 14:05 skv Assigned To skv => apo
2002-07-24 17:00 bugmaster Status assigned => closed
2002-07-24 17:00 bugmaster Resolution @0@ => fixed
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker